# These contents should not be considered
# authoritative for any real entity or business.
# Note: all fields and all sections are optional.

[METADATA]
modified = 2021-05-27T08:00:00.000Z

[[VALIDATORS]]
public_key = "nHDJ3J1WZDuD8K7zDUgHEup9dms4CP1YzaV2tj1MmMrYdVxszits"
attestation = "70A2BFC660DAC4BC700AE7432780029D4CD7A9B36D1F9AD2DF00452FD5D01D1C9B26E21DBE8D677A52E2B64F4F644723D83D86C85F1AE4530D2EEAE76921E407"
network = "main"
owner_country = "gb"
server_country = "gb"
unl = "https://vl.ripple.com"

[[SERVERS]]
json_rpc = "https://xrpl.sun-dara.co.uk:51234/"
ws = "wss://xrpl.sun-dara.co.uk:6005/"
peer = "https://s1.ripple.com:51235/"
desc = "General purpose server cluster"

[[PRINCIPALS]]
name = "Monir Uddin" # Primary spec author
email = "postmaster@sun-dara.co.uk" #

# End of file